﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "API", "API", "{F22B239C-AA45-4640-9F3A-D76B73105948}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ReverseProxy", "ReverseProxy", "{4D0B3FBC-59D0-4667-BC70-436CFA3B55C5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Api_0", "Api_0\Api_0.csproj", "{2BDF0A9F-C90E-48A1-BD08-2AB95BC54652}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Yarp.ReverseProxyGateway", "Yarp.ReverseProxy\Yarp.ReverseProxyGateway.csproj", "{2B2727BD-5391-42B4-B707-B1F203F44007}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Api_1", "Api_1\Api_1.csproj", "{92018D4C-BAE5-4749-9973-08DD054BA95E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{9256C2B9-EC92-414D-97BE-E002DA2658B8}"
	ProjectSection(SolutionItems) = preProject
		ReadME.txt = ReadME.txt
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2BDF0A9F-C90E-48A1-BD08-2AB95BC54652}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BDF0A9F-C90E-48A1-BD08-2AB95BC54652}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BDF0A9F-C90E-48A1-BD08-2AB95BC54652}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BDF0A9F-C90E-48A1-BD08-2AB95BC54652}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B2727BD-5391-42B4-B707-B1F203F44007}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B2727BD-5391-42B4-B707-B1F203F44007}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B2727BD-5391-42B4-B707-B1F203F44007}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B2727BD-5391-42B4-B707-B1F203F44007}.Release|Any CPU.Build.0 = Release|Any CPU
		{92018D4C-BAE5-4749-9973-08DD054BA95E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92018D4C-BAE5-4749-9973-08DD054BA95E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92018D4C-BAE5-4749-9973-08DD054BA95E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92018D4C-BAE5-4749-9973-08DD054BA95E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2BDF0A9F-C90E-48A1-BD08-2AB95BC54652} = {F22B239C-AA45-4640-9F3A-D76B73105948}
		{2B2727BD-5391-42B4-B707-B1F203F44007} = {4D0B3FBC-59D0-4667-BC70-436CFA3B55C5}
		{92018D4C-BAE5-4749-9973-08DD054BA95E} = {F22B239C-AA45-4640-9F3A-D76B73105948}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FC674218-EA7F-4389-B490-2056C43A4C4D}
	EndGlobalSection
EndGlobal
